class CreateTopics < ActiveRecord::Migration
  def self.up
    create_table :topics do |t|
      t.column :written_on, :date
      t.column :title, :string
      t.column :content, :text
      t.column :user_id, :integer
    end
    add_index :topics, :user_id
  end

  def self.down
    drop_table :topics
  end
end
