class CreateCommunitiesUsers < ActiveRecord::Migration
  def self.up
    create_table :communities_users, :id => false do |t|
      t.column :user_id, :integer
      t.column :community_id, :integer
    end
    add_index :communities_users, :user_id
    add_index :communities_users, :community_id
  end

  def self.down
    drop_table :communities_users
  end
end
