class CreateMemberships < ActiveRecord::Migration
  def self.up
    create_table :memberships do |t|
      t.column :user_id, :integer
      t.column :community_id, :integer
      t.column :join_on, :date
    end
    add_index :memberships, :user_id
    add_index :memberships, :community_id
  end

  def self.down
    drop_table :memberships
  end
end
