class CreateFriendships < ActiveRecord::Migration
  def self.up
    create_table :friendships, :id => false do |t|
      t.column :user_id, :integer
      t.column :friend_id, :integer
    end
    add_index :friendships, :user_id
    add_index :friendships, :friend_id
  end

  def self.down
    drop_table :friendships
  end
end
